// Beginner: 25
// Intermediate: 50
// Advanced: 75
// Expert: 100

export const skills = [
    {
        id: 1,
        title: "Python",
        icon: 'devicon-python-plain',
        level: 'Intermediate',
        val: '50',
    },
    {
        id: 2,
        title: "C",
        icon: 'devicon-c-plain',
        level: 'Intermediate',
        val: '50',
    },
    {
        id: 3,
        title: "C++",
        icon: 'devicon-cplusplus-plain',
        level: 'Intermediate',
        val: '50',
    },
    {
        id: 4,
        title: "C#",
        icon: 'devicon-csharp-plain',
        level: 'Intermediate',
        val: '50',
    },
    {
        id: 5,
        title: "Java",
        icon: 'devicon-java-plain',
        level: 'Intermediate',
        val: '50',
    },
    {
        id: 6,
        title: "JavaScript",
        icon: 'devicon-javascript-plain',
        level: 'Intermediate',
        val: '50',
    },
    {
        id: 7,
        title: "HTML",
        icon: 'devicon-html5-plain',
        level: 'Intermediate',
        val: '50',
    },
    {
        id: 8,
        title: "CSS",
        icon: 'devicon-css3-plain',
        level: 'Intermediate',
        val: '50',
    },
    {
        id: 9,
        title: "SQL",
        icon: 'devicon-mysql-plain',
        level: 'Intermediate',
        val: '50',
    },
    {
        id: 10,
        title: "Android",
        icon: 'devicon-android-plain',
        level: 'Intermediate',
        val: '50',
    },
    {
        id: 11,
        title: "MS Access",
        icon: 'ms-Icon ms-Icon--AccessLogo',
        level: 'Intermediate',
        val: '50',
    },
    {
        id: 12,
        title: "Oracle",
        icon: 'devicon-oracle-original',
        level: 'Beginner',
        val: '25',
    },
    {
        id: 13,
        title: "MongoDB",
        icon: 'devicon-mongodb-plain',
        level: 'Beginner',
        val: '25',
    },
    {
        id: 14,
        title: "Excel",
        icon: 'ms-Icon ms-Icon--ExcelLogo',
        level: 'Intermediate',
        val: '50',
    },
    {
        id: 15,
        title: "Windows",
        icon: 'devicon-windows8-original',
        level: 'Intermediate',
        val: '50',
    },
    {
        id: 16,
        title: "Ubuntu",
        icon: 'devicon-ubuntu-plain',
        level: 'Beginner',
        val: '25',
    },
    {
        id: 17,
        title: "Django",
        icon: 'devicon-django-plain',
        level: 'Intermediate',
        val: '50',
    },
    {
        id: 18,
        title: "Spring",
        icon: 'devicon-spring-plain',
        level: 'Intermediate',
        val: '50',
    },
    {
        id: 19,
        title: "React",
        icon: 'devicon-react-original',
        level: 'Beginner',
        val: '25',
    },
    {
        id: 20,
        title: "Node.js",
        icon: 'devicon-nodejs-plain',
        level: 'Intermediate',
        val: '50',
    },
    {
        id: 21,
        title: "Bootstrap",
        icon: 'devicon-bootstrap-plain',
        level: 'Intermediate',
        val: '50',
    },
    {
        id: 22,
        title: "JQuery",
        icon: 'devicon-jquery-plain',
        level: 'Intermediate',
        val: '50',
    },
    {
        id: 23,
        title: "TypeScript",
        icon: 'devicon-typescript-plain',
        level: 'Beginner',
        val: '25',
    },
    {
        id: 24,
        title: "Git",
        icon: 'devicon-git-plain',
        level: 'Intermediate',
        val: '50',
    },
    {
        id: 25,
        title: "Gitlab",
        icon: 'devicon-gitlab-plain',
        level: 'Intermediate',
        val: '50',
    },
];